Межсайтовый скриптинг в eTicket

Дата публикации:
03.07.2007
Дата изменения:
01.07.2008
Всего просмотров:
796
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
eTicket 1.x
Уязвимые версии: eTicket 1.5.5.1 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "err" и "warn" в сценарии open.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: eticket.sourceforge.net

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA